Recommended Posts

Hello Keven,

As i hear (read) several rumors as to Chase Plane has to be updated to work properly in P3Dv4.2, just want to know what is the situation up to now?

Do we have to expect an update/fix for P3Dv4.2 or is it working as it is?

Untill now i am still on P3Dv4.1...

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I remember getting a message in p3d v4 2 about chaseplane compatibility issue. Im also waiting for an update

Share this post


Link to post
Share on other sites

4.2 support is available on the Experimental channel. You can enable that in the Preferences.

  • Upvote 1

Share this post


Link to post
Share on other sites

4.2 support is available on the Experimental channel. You can enable that in the Preferences.

  • Like 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now